.suggest_link {
        background: green;
        padding: 2px 6px 2px 6px;
}
.suggest_link_over {
        background: green;
        padding: 2px 6px 2px 6px;
        cursor: pointer;
}
#search_suggest {
        position: absolute;
        background-color: #FFFFFF;
        text-align: left;
        border: 10px solid #000000;
}
.ac_results ul li {
    white-space:nowrap;
}